<?php
namespace Twilio;

/**
 *
 * @package JCHAT::FRAMEWORK::administrator::components::com_jchat
 * @subpackage framework
 * @subpackage twilio
 * @subpackage sdk
 * @author Joomla! Extensions Store
 * @copyright (C) 2015 - Joomla! Extensions Store
 * @license GNU/GPLv2 http://www.gnu.org/licenses/gpl-2.0.html
 *
 */
defined ( '_JEXEC' ) or die ( 'Restricted access' );

class ListResource {
    protected $version;
    protected $solution = array();
    protected $uri;

    public function __construct(Version $version) {
        $this->version = $version;
    }

    public function __toString() {
        return '[ListResource]';
    }
}